.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:1.000000px;}
.ws6{word-spacing:1.100000px;}
.ws4{word-spacing:1.200000px;}
.ws3{word-spacing:1.400000px;}
.ws2{word-spacing:1.800000px;}
.ws0{word-spacing:2.400000px;}
._2{margin-left:-7.104000px;}
._4{margin-left:-5.328000px;}
._3{margin-left:-4.144000px;}
._7{margin-left:-2.832000px;}
._0{margin-left:-1.728000px;}
._d{width:1.632000px;}
._b{width:7.792000px;}
._12{width:8.880000px;}
._6{width:10.336000px;}
._5{width:11.520000px;}
._9{width:23.040000px;}
._1{width:24.672000px;}
._8{width:35.856000px;}
._18{width:66.816000px;}
._13{width:77.376000px;}
._19{width:80.016000px;}
._c{width:84.240000px;}
._17{width:162.864000px;}
._11{width:405.376000px;}
._16{width:434.784000px;}
._f{width:438.000000px;}
._10{width:442.656000px;}
._15{width:444.192000px;}
._e{width:453.456000px;}
._1a{width:547.600000px;}
._1c{width:621.552000px;}
._14{width:642.672000px;}
._1d{width:645.120000px;}
._a{width:710.208000px;}
._1b{width:915.216000px;}
._1e{width:1558.788000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:0.192807px;}
.y0{bottom:57.842017px;}
.ya0{bottom:65.451455px;}
.y36{bottom:74.654763px;}
.ya4{bottom:84.184235px;}
.y9f{bottom:85.850407px;}
.y35{bottom:91.679597px;}
.y76{bottom:95.940625px;}
.ya3{bottom:100.249855px;}
.y61{bottom:114.585035px;}
.ya2{bottom:119.530528px;}
.y34{bottom:125.748545px;}
.y9e{bottom:126.667590px;}
.y60{bottom:133.229445px;}
.ya1{bottom:138.811200px;}
.y75{bottom:151.854575px;}
.y9d{bottom:167.484773px;}
.y5f{bottom:170.498985px;}
.y33{bottom:176.842326px;}
.y9c{bottom:187.883724px;}
.y32{bottom:193.867160px;}
.y5e{bottom:207.768524px;}
.y5d{bottom:226.412934px;}
.y31{bottom:227.936108px;}
.y9b{bottom:228.700908px;}
.y30{bottom:244.960941px;}
.y9a{bottom:249.099859px;}
.y5c{bottom:263.682474px;}
.y2f{bottom:279.029889px;}
.y5b{bottom:282.326884px;}
.y99{bottom:289.917042px;}
.y2e{bottom:296.054723px;}
.y98{bottom:310.315993px;}
.y2d{bottom:313.079556px;}
.y5a{bottom:319.596424px;}
.y97{bottom:330.714945px;}
.y59{bottom:338.240834px;}
.y2c{bottom:347.148504px;}
.y58{bottom:356.885244px;}
.y96{bottom:371.532128px;}
.y57{bottom:394.154783px;}
.y2b{bottom:398.242286px;}
.y95{bottom:412.349311px;}
.y56{bottom:431.424323px;}
.y2a{bottom:432.311234px;}
.y29{bottom:449.336067px;}
.y94{bottom:453.166494px;}
.y28{bottom:466.360901px;}
.y74{bottom:468.693862px;}
.y93{bottom:473.565445px;}
.y27{bottom:483.385734px;}
.y73{bottom:487.338272px;}
.y92{bottom:493.964397px;}
.y26{bottom:500.410568px;}
.y55{bottom:505.982682px;}
.y25{bottom:517.435402px;}
.y54{bottom:524.627092px;}
.y24{bottom:534.460235px;}
.y91{bottom:534.781580px;}
.y72{bottom:543.252222px;}
.y53{bottom:543.271503px;}
.y23{bottom:551.485069px;}
.y90{bottom:555.180531px;}
.y71{bottom:561.896632px;}
.y22{bottom:568.509903px;}
.y52{bottom:580.541042px;}
.y8f{bottom:595.997714px;}
.y70{bottom:599.166171px;}
.y51{bottom:599.185452px;}
.y21{bottom:602.578850px;}
.y8e{bottom:616.396666px;}
.y6f{bottom:617.810582px;}
.y20{bottom:619.603684px;}
.y50{bottom:636.454992px;}
.y1f{bottom:636.628518px;}
.y8d{bottom:636.795617px;}
.y4f{bottom:655.099402px;}
.y1e{bottom:670.697466px;}
.y6e{bottom:673.724531px;}
.y4e{bottom:673.743812px;}
.y8c{bottom:677.612800px;}
.y1d{bottom:687.722299px;}
.y6d{bottom:692.368941px;}
.y4d{bottom:692.388222px;}
.y4{bottom:697.463859px;}
.y8b{bottom:698.011751px;}
.y1c{bottom:721.791247px;}
.y6c{bottom:729.638481px;}
.y4c{bottom:729.657761px;}
.y1b{bottom:738.816081px;}
.y8a{bottom:738.828934px;}
.y6b{bottom:748.282891px;}
.y4b{bottom:748.302171px;}
.y1a{bottom:755.840914px;}
.y89{bottom:759.227886px;}
.y3{bottom:761.745620px;}
.y6a{bottom:766.927301px;}
.y88{bottom:779.626837px;}
.y4a{bottom:785.571711px;}
.y19{bottom:789.909862px;}
.y2{bottom:793.867220px;}
.y69{bottom:804.196840px;}
.y49{bottom:804.216121px;}
.y18{bottom:806.934696px;}
.y87{bottom:820.444020px;}
.y68{bottom:822.841250px;}
.y48{bottom:822.860531px;}
.y86{bottom:840.842971px;}
.y17{bottom:841.003644px;}
.y16{bottom:858.028477px;}
.y67{bottom:860.110790px;}
.y47{bottom:860.130071px;}
.y15{bottom:875.053311px;}
.y66{bottom:878.755200px;}
.y46{bottom:878.774481px;}
.y85{bottom:881.660155px;}
.y65{bottom:897.399610px;}
.y84{bottom:902.059106px;}
.y14{bottom:909.122259px;}
.y45{bottom:916.044020px;}
.y83{bottom:922.458057px;}
.y13{bottom:926.147092px;}
.y44{bottom:934.688430px;}
.y64{bottom:953.313560px;}
.y43{bottom:953.332840px;}
.y12{bottom:960.216040px;}
.y82{bottom:963.275240px;}
.y63{bottom:971.957970px;}
.y11{bottom:977.240874px;}
.y81{bottom:983.674192px;}
.y42{bottom:990.602380px;}
.y10{bottom:994.265708px;}
.y80{bottom:1004.073143px;}
.y41{bottom:1009.246790px;}
.y7f{bottom:1024.472094px;}
.y40{bottom:1027.891200px;}
.yf{bottom:1028.334655px;}
.y7e{bottom:1044.871045px;}
.ye{bottom:1045.359489px;}
.y3f{bottom:1046.535610px;}
.yd{bottom:1062.384323px;}
.y62{bottom:1065.160739px;}
.yc{bottom:1079.409156px;}
.y3e{bottom:1083.805150px;}
.y7d{bottom:1085.688229px;}
.y3d{bottom:1102.449560px;}
.y7c{bottom:1106.087180px;}
.yb{bottom:1113.478104px;}
.y3c{bottom:1121.093970px;}
.y7b{bottom:1126.486131px;}
.ya{bottom:1130.502938px;}
.y3b{bottom:1139.738380px;}
.y7a{bottom:1146.885082px;}
.y9{bottom:1147.527771px;}
.y3a{bottom:1158.382790px;}
.y8{bottom:1164.552605px;}
.y79{bottom:1167.284034px;}
.y39{bottom:1195.661970px;}
.y78{bottom:1206.165116px;}
.y7{bottom:1215.652813px;}
.y38{bottom:1232.934723px;}
.y77{bottom:1248.903939px;}
.y6{bottom:1249.708908px;}
.y37{bottom:1256.392874px;}
.y5{bottom:1273.167059px;}
.h8{height:35.527344px;}
.h9{height:38.607422px;}
.h7{height:42.117188px;}
.h6{height:42.632813px;}
.h5{height:49.738281px;}
.h4{height:63.949219px;}
.h3{height:85.265625px;}
.h1{height:1275.737815px;}
.h2{height:1352.667697px;}
.h0{height:1352.860504px;}
.w1{width:878.073950px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:20.887395px;}
.x8{left:59.448739px;}
.xa{left:64.828047px;}
.x9{left:93.652652px;}
.xb{left:100.921466px;}
.x14{left:104.893284px;}
.x18{left:106.011563px;}
.x10{left:107.727543px;}
.xc{left:121.898837px;}
.x12{left:155.312242px;}
.x11{left:192.736027px;}
.x1a{left:204.580787px;}
.x4{left:210.506380px;}
.x16{left:237.852800px;}
.x3{left:245.635765px;}
.x15{left:258.425277px;}
.x19{left:301.421176px;}
.x7{left:322.236269px;}
.x1b{left:329.129109px;}
.x13{left:336.365788px;}
.xf{left:339.717412px;}
.xe{left:341.292000px;}
.x6{left:342.705916px;}
.x2{left:354.108827px;}
.x17{left:355.365284px;}
.xd{left:385.327449px;}
.x5{left:387.980148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.829847pt;}
.ws6{word-spacing:0.912831pt;}
.ws4{word-spacing:0.995816pt;}
.ws3{word-spacing:1.161785pt;}
.ws2{word-spacing:1.493724pt;}
.ws0{word-spacing:1.991632pt;}
._2{margin-left:-5.895230pt;}
._4{margin-left:-4.421423pt;}
._3{margin-left:-3.438884pt;}
._7{margin-left:-2.350126pt;}
._0{margin-left:-1.433975pt;}
._d{width:1.354310pt;}
._b{width:6.466165pt;}
._12{width:7.369038pt;}
._6{width:8.577294pt;}
._5{width:9.559833pt;}
._9{width:19.119665pt;}
._1{width:20.473975pt;}
._8{width:29.754979pt;}
._18{width:55.447029pt;}
._13{width:64.210209pt;}
._19{width:66.401004pt;}
._c{width:69.906276pt;}
._17{width:135.152134pt;}
._11{width:336.399888pt;}
._16{width:360.804017pt;}
._f{width:363.472803pt;}
._10{width:367.336569pt;}
._15{width:368.611213pt;}
._e{width:376.298912pt;}
._1a{width:454.423989pt;}
._1c{width:515.792803pt;}
._14{width:533.319163pt;}
._1d{width:535.350628pt;}
._a{width:589.363682pt;}
._1b{width:759.488870pt;}
._1e{width:1293.554895pt;}
.fs4{font-size:33.193863pt;}
.fs5{font-size:36.513250pt;}
.fs3{font-size:39.832636pt;}
.fs2{font-size:46.471409pt;}
.fs1{font-size:59.748954pt;}
.fs0{font-size:79.665272pt;}
.y1{bottom:0.160000pt;}
.y0{bottom:48.000000pt;}
.ya0{bottom:54.314667pt;}
.y36{bottom:61.952000pt;}
.ya4{bottom:69.860000pt;}
.y9f{bottom:71.242667pt;}
.y35{bottom:76.080000pt;}
.y76{bottom:79.616000pt;}
.ya3{bottom:83.192000pt;}
.y61{bottom:95.088000pt;}
.ya2{bottom:99.192000pt;}
.y34{bottom:104.352000pt;}
.y9e{bottom:105.114667pt;}
.y60{bottom:110.560000pt;}
.ya1{bottom:115.192000pt;}
.y75{bottom:126.016000pt;}
.y9d{bottom:138.986667pt;}
.y5f{bottom:141.488000pt;}
.y33{bottom:146.752000pt;}
.y9c{bottom:155.914667pt;}
.y32{bottom:160.880000pt;}
.y5e{bottom:172.416000pt;}
.y5d{bottom:187.888000pt;}
.y31{bottom:189.152000pt;}
.y9b{bottom:189.786667pt;}
.y30{bottom:203.280000pt;}
.y9a{bottom:206.714667pt;}
.y5c{bottom:218.816000pt;}
.y2f{bottom:231.552000pt;}
.y5b{bottom:234.288000pt;}
.y99{bottom:240.586667pt;}
.y2e{bottom:245.680000pt;}
.y98{bottom:257.514667pt;}
.y2d{bottom:259.808000pt;}
.y5a{bottom:265.216000pt;}
.y97{bottom:274.442667pt;}
.y59{bottom:280.688000pt;}
.y2c{bottom:288.080000pt;}
.y58{bottom:296.160000pt;}
.y96{bottom:308.314667pt;}
.y57{bottom:327.088000pt;}
.y2b{bottom:330.480000pt;}
.y95{bottom:342.186667pt;}
.y56{bottom:358.016000pt;}
.y2a{bottom:358.752000pt;}
.y29{bottom:372.880000pt;}
.y94{bottom:376.058667pt;}
.y28{bottom:387.008000pt;}
.y74{bottom:388.944000pt;}
.y93{bottom:392.986667pt;}
.y27{bottom:401.136000pt;}
.y73{bottom:404.416000pt;}
.y92{bottom:409.914667pt;}
.y26{bottom:415.264000pt;}
.y55{bottom:419.888000pt;}
.y25{bottom:429.392000pt;}
.y54{bottom:435.360000pt;}
.y24{bottom:443.520000pt;}
.y91{bottom:443.786667pt;}
.y72{bottom:450.816000pt;}
.y53{bottom:450.832000pt;}
.y23{bottom:457.648000pt;}
.y90{bottom:460.714667pt;}
.y71{bottom:466.288000pt;}
.y22{bottom:471.776000pt;}
.y52{bottom:481.760000pt;}
.y8f{bottom:494.586667pt;}
.y70{bottom:497.216000pt;}
.y51{bottom:497.232000pt;}
.y21{bottom:500.048000pt;}
.y8e{bottom:511.514667pt;}
.y6f{bottom:512.688000pt;}
.y20{bottom:514.176000pt;}
.y50{bottom:528.160000pt;}
.y1f{bottom:528.304000pt;}
.y8d{bottom:528.442667pt;}
.y4f{bottom:543.632000pt;}
.y1e{bottom:556.576000pt;}
.y6e{bottom:559.088000pt;}
.y4e{bottom:559.104000pt;}
.y8c{bottom:562.314667pt;}
.y1d{bottom:570.704000pt;}
.y6d{bottom:574.560000pt;}
.y4d{bottom:574.576000pt;}
.y4{bottom:578.788000pt;}
.y8b{bottom:579.242667pt;}
.y1c{bottom:598.976000pt;}
.y6c{bottom:605.488000pt;}
.y4c{bottom:605.504000pt;}
.y1b{bottom:613.104000pt;}
.y8a{bottom:613.114667pt;}
.y6b{bottom:620.960000pt;}
.y4b{bottom:620.976000pt;}
.y1a{bottom:627.232000pt;}
.y89{bottom:630.042667pt;}
.y3{bottom:632.132000pt;}
.y6a{bottom:636.432000pt;}
.y88{bottom:646.970667pt;}
.y4a{bottom:651.904000pt;}
.y19{bottom:655.504000pt;}
.y2{bottom:658.788000pt;}
.y69{bottom:667.360000pt;}
.y49{bottom:667.376000pt;}
.y18{bottom:669.632000pt;}
.y87{bottom:680.842667pt;}
.y68{bottom:682.832000pt;}
.y48{bottom:682.848000pt;}
.y86{bottom:697.770667pt;}
.y17{bottom:697.904000pt;}
.y16{bottom:712.032000pt;}
.y67{bottom:713.760000pt;}
.y47{bottom:713.776000pt;}
.y15{bottom:726.160000pt;}
.y66{bottom:729.232000pt;}
.y46{bottom:729.248000pt;}
.y85{bottom:731.642667pt;}
.y65{bottom:744.704000pt;}
.y84{bottom:748.570667pt;}
.y14{bottom:754.432000pt;}
.y45{bottom:760.176000pt;}
.y83{bottom:765.498667pt;}
.y13{bottom:768.560000pt;}
.y44{bottom:775.648000pt;}
.y64{bottom:791.104000pt;}
.y43{bottom:791.120000pt;}
.y12{bottom:796.832000pt;}
.y82{bottom:799.370667pt;}
.y63{bottom:806.576000pt;}
.y11{bottom:810.960000pt;}
.y81{bottom:816.298667pt;}
.y42{bottom:822.048000pt;}
.y10{bottom:825.088000pt;}
.y80{bottom:833.226667pt;}
.y41{bottom:837.520000pt;}
.y7f{bottom:850.154667pt;}
.y40{bottom:852.992000pt;}
.yf{bottom:853.360000pt;}
.y7e{bottom:867.082667pt;}
.ye{bottom:867.488000pt;}
.y3f{bottom:868.464000pt;}
.yd{bottom:881.616000pt;}
.y62{bottom:883.920000pt;}
.yc{bottom:895.744000pt;}
.y3e{bottom:899.392000pt;}
.y7d{bottom:900.954667pt;}
.y3d{bottom:914.864000pt;}
.y7c{bottom:917.882667pt;}
.yb{bottom:924.016000pt;}
.y3c{bottom:930.336000pt;}
.y7b{bottom:934.810667pt;}
.ya{bottom:938.144000pt;}
.y3b{bottom:945.808000pt;}
.y7a{bottom:951.738667pt;}
.y9{bottom:952.272000pt;}
.y3a{bottom:961.280000pt;}
.y8{bottom:966.400000pt;}
.y79{bottom:968.666667pt;}
.y39{bottom:992.216000pt;}
.y78{bottom:1000.932000pt;}
.y7{bottom:1008.805333pt;}
.y38{bottom:1023.146667pt;}
.y77{bottom:1036.398667pt;}
.y6{bottom:1037.066667pt;}
.y37{bottom:1042.613333pt;}
.y5{bottom:1056.533333pt;}
.h8{height:29.482245pt;}
.h9{height:32.038237pt;}
.h7{height:34.950804pt;}
.h6{height:35.378694pt;}
.h5{height:41.275143pt;}
.h4{height:53.068041pt;}
.h3{height:70.757388pt;}
.h1{height:1058.666667pt;}
.h2{height:1122.506667pt;}
.h0{height:1122.666667pt;}
.w1{width:728.666667pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:17.333333pt;}
.x8{left:49.333333pt;}
.xa{left:53.797333pt;}
.x9{left:77.717333pt;}
.xb{left:83.749333pt;}
.x14{left:87.045333pt;}
.x18{left:87.973333pt;}
.x10{left:89.397333pt;}
.xc{left:101.157333pt;}
.x12{left:128.885333pt;}
.x11{left:159.941333pt;}
.x1a{left:169.770667pt;}
.x4{left:174.688000pt;}
.x16{left:197.381333pt;}
.x3{left:203.840000pt;}
.x15{left:214.453333pt;}
.x19{left:250.133333pt;}
.x7{left:267.406667pt;}
.x1b{left:273.126667pt;}
.x13{left:279.132000pt;}
.xf{left:281.913333pt;}
.xe{left:283.220000pt;}
.x6{left:284.393333pt;}
.x2{left:293.856000pt;}
.x17{left:294.898667pt;}
.xd{left:319.762667pt;}
.x5{left:321.964000pt;}
}
